# PHTML::Author Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Author:

List of all members.

## Public Member Functions

| Author ()
virtual | ~Author ()

## Constructor & Destructor Documentation

PHTML::Author::Author | ( |  | ) | `[inline]`

virtual PHTML::Author::~Author | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h